/* Efface les bordures pointillées sur FF */
* {
  outline: none !important;
  box-sizing: border-box;
}

body{
  margin:40px;

}

.panel-body {
    padding: 5px;
}

.delete_streaming {
  background-color: "red" !important;
}

.select_station {
  margin: 5px;
}

#stream_ratp_loading_spinner_span{
      top: 2px;
    left: 2px;
    position: fixed;
}

.heure{
  font-size: 0.7em;
}


#metros_input{
  width: 300px;
}


b.item{
  font-size: 1.3em;
}
i.item{
  font-size: 0.7em;
}
